@charset "UTF-8";
@import url(font.css);


.br_sp {
    display: block;
}



.concept_ttl {
    margin: 40px 0 50px;
}

.subtitle {
    font-size: 1.75rem;
}

.txt_wrap {
    width: 90%;
}

.spec_wrap {
    flex-direction: column-reverse;
    padding: 8%;
}

.spec_content_img {
    margin-top: 20px;
    text-align: center;
}

.list_row {
    flex-direction: column;
    justify-content: center;
}

.spec_bg {
    aspect-ratio: auto;
    padding: 20px 0;
    background: none;
}

.series_link_bnr {
    margin: 4% auto;
}

.point_wrap .title {
    margin: 7% auto 4%;
    width: 35%;
}

.point_wrap .footer .box-img img {
    height: auto;
    width: 80%;
    margin: 20% auto 0;
    display: block;
    padding-left: 60px;
}

.gallery .gallery_item_list .gallery_item .badge {
    bottom: 1px;
    right: 0px;
    width: 16px;

}

.gallery .gallery_title {
    display: flex;
    justify-content: center;
    margin: 15% auto 4%;
    width: 35%;
}

.online_shop {

    width: 96%;
}

.caution {
    margin: 10% auto 0;
    padding: 0 0 5%;
    width: 90%;
}

.series_link {
    flex-direction: column;
}